### Method

# Gtk TextView get_editable

#### Declaration [src]

    gboolean
    gtk_text_view_get_editable (
      GtkTextView* text_view
    )

#### Description [src]

Returns the default editability of the `GtkTextView`.

Tags in the buffer may override this setting for some ranges of text.

Gets property | `Gtk.TextView:editable`

#### Return value

Returns: | `gboolean`
| Whether text is editable by default.